Subject: Re: Re : Re: [EDUC]Rappel : Windows XP compte à rebours
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jan 2014 13:44:14 +0100
List-Id: <educ.april.org>

Le 10/12/2013 11:21, Louis-Maurice De Sousa a écrit :
> Un petit vademecum d'arguments à torpiller, sources à l'appui, serait
> pas mal. Déjà, lister tous les arguments bidons qu'on nous sert,
> professionnalisme, ça marche pas, c'est que de la ligne de commande,
> le libre ben c'est pas gratuit en fait, il faut laisser ça aux
> entreprises dont c'est le métier…

Il y a déjà cet argumentaire en faveur du libre (mais tu penses à 
quelque chose contre les lieux communs pour le propriétaire) :
http://wiki.april.org/w/10RaisonsPourChoirLeLibreEducation (à améliorer)
++
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ